## sasmodels 0.97~git20171104

=== debian/changelog ===
sasmodels (0.97~git20171104-2) unstable; urgency=medium

  * Precompile models using 'dll' mode and include them in the packages.
    - add a new binary package sasmodels-private-libs for the objects.
  * Update to debhelper compat 11.
    - relocate documentation to /usr/share/doc/sasmodels/
  * Update Standards-Version to 4.1.3 (no changes required).
  * Prevent crashes when removing pyc files from /usr/lib fails.
  * Stop using openmp on compiled models.

 -- Stuart Prescott <stuart@debian.org>  Fri, 05 Jan 2018 23:48:36 +1100

sasmodels (0.97~git20171104-1) unstable; urgency=medium

  * New upstream git snapshot.
    - Drop python3-compat.patch that was cherry-picked from upstream
    - Update copyright information
  * Build-depend on newer sphinx to ensure documentation is found during the
    sasview build.

 -- Stuart Prescott <stuart@debian.org>  Mon, 06 Nov 2017 23:42:54 +1100

sasmodels (0.96-1) unstable; urgency=medium

  * Initial release.

 -- Stuart Prescott <stuart@debian.org>  Tue, 31 Oct 2017 09:41:15 +1100
