=== debian/control ===
Source: sasmodels
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Stuart Prescott <stuart@debian.org>,
 Drew Parsons <dparsons@debian.org>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 libjs-jquery,
 libjs-mathjax,
 python-all,
 python-matplotlib,
 python-setuptools,
 python-numpy,
 python-pyopencl,
 python-scipy,
 python-sphinx (>= 1.6~),
 python3-all,
 python3-matplotlib,
 python3-setuptools,
 python3-numpy,
 python3-pyopencl,
 python3-scipy,
 python3-sphinx (>= 1.6~),
Standards-Version: 4.1.3
Homepage: http://www.sasview.org/
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/sasmodels.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/sasmodels.git/
Rules-Requires-Root: no

Package: python-sasmodels
Architecture: all
Section: python
Depends:
 python-numpy,
 python-pyopencl,
 python-scipy,
 sasmodels-private-libs,
 ${misc:Depends},
 ${python:Depends}
Suggests: python-sasmodels-doc
Description: Theoretical models for small angle scattering (Python 2)
 sasmodels is a Python module for calculating theoretical Small Angle
 Scattering patterns. The models provided are usable directly in the bumps
 fitting package and in the sasview analysis package.
 .
 This package contains the Python 2 version of the module.

Package: python3-sasmodels
Architecture: all
Section: python
Depends:
 python3-numpy,
 python3-pyopencl,
 python3-scipy,
 sasmodels-private-libs,
 ${misc:Depends},
 ${python3:Depends}
Suggests: python-sasmodels-doc
Description: Theoretical models for small angle scattering (Python 3)
 sasmodels is a Python module for calculating theoretical Small Angle
 Scattering patterns. The models provided are usable directly in the bumps
 fitting package and in the sasview analysis package.
 .
 This package contains the Python 3 version of the module.

Package: sasmodels-private-libs
Architecture: any
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Theoretical models for small angle scattering (compiled models)
 sasmodels is a Python module for calculating theoretical Small Angle
 Scattering patterns. The models provided are usable directly in the bumps
 fitting package and in the sasview analysis package.
 .
 This package contains the precompiled versions of the models.

Package: python-sasmodels-doc
Architecture: all
Section: doc
Depends:
 libjs-jquery,
 libjs-mathjax,
 ${misc:Depends},
 ${sphinxdoc:Depends}
Description: Theoretical models for small angle scattering (documentation)
 sasmodels is a Python module for calculating theoretical Small Angle
 Scattering patterns. The models provided are usable directly in the bumps
 fitting package and in the sasview analysis package.
 .
 This package contains the documentation for the module.
