=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%sasmodels-$1.tar.gz%" \
   https://github.com/SasView/sasmodels/releases \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
