## sasmodels 0.97~git20180309

=== debian/changelog ===
sasmodels (0.97~git20180309-1) unstable; urgency=medium

  * New upstream git snapshot.
    - refresh patches
    - drop disable-failing-test.patch, no longer required
  * Update test runners to use pytest rather than custom scripts.
  * Allow documentation to be built in parallel.
  * Move pyopencl packages to Recommends since the recompiled (CPU) models
    can be used rather than the OpenCL (GPU) models.

 -- Stuart Prescott <stuart@debian.org>  Sat, 10 Mar 2018 19:07:00 +1100
