=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,15 @@
 export SAS_MODELPATH=$(CURDIR)/.sasmodels/
 export SAS_MODELPATH_COMPILED=./sasmodels/compiled_models/
 
+# stop matplotlib from thinking it should display plots
+export MPLBACKEND=Agg
+# Tell sasmodels not to use OpenCL on the builder
+export SAS_OPENCL=none
+
 # ensure test logs don't get accidentally installed
 export PYBUILD_AFTER_INSTALL=rm -rf {build_dir}/logs
+# list tests as they run
+export PYBUILD_TEST_ARGS=-v
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
@@ -34,7 +41,7 @@
 	mkdir -p $(POCL_CACHE_DIR) $(SAS_MODELPATH) $(SAS_MODELPATH_COMPILED)
 	PYTHONPATH=. ./debian/compile_models
 	dh_auto_build
-	MPLBACKEND=Agg SAS_OPENCL=none make -C doc html
+	+$(MAKE) -C doc html
 	ln -sf /usr/share/javascript/mathjax doc/_build/html/_static/
 
 override_dh_auto_install:
@@ -43,15 +50,3 @@
 	  rm -rf $$d; \
 	  ln -s /usr/lib/sasmodels/compiled_models $$d ; \
 	done
-
-override_dh_auto_test:
-	# don't run the tests if suppressed with DEB_BUILD_OPTIONS=nocheck
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	mkdir -p $(POCL_CACHE_DIR)
-	PYBUILD_SYSTEM=custom \
-	  PYBUILD_TEST_ARGS='cd {build_dir} && \
-	    {interpreter} -m sasmodels.model_test dll all && \
-	    {interpreter} -m unittest -v sasmodels.resolution; \
-	    ' \
-          dh_auto_test --buildsystem=pybuild
-endif
