=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  python-setuptools,
  python-numpy,
  python-pyopencl,
+ python-pytest,
  python-scipy,
  python-sphinx (>= 1.6~),
  python3-all,
@@ -22,12 +23,13 @@
  python3-setuptools,
  python3-numpy,
  python3-pyopencl,
+ python3-pytest,
  python3-scipy,
  python3-sphinx (>= 1.6~),
 Standards-Version: 4.1.3
 Homepage: http://www.sasview.org/
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/sasmodels.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/sasmodels.git/
+Vcs-Git: https://salsa.debian.org/science-team/sasmodels.git
+Vcs-Browser: https://salsa.debian.org/science-team/sasmodels
 Rules-Requires-Root: no
 
 Package: python-sasmodels
@@ -35,11 +37,13 @@
 Section: python
 Depends:
  python-numpy,
- python-pyopencl,
  python-scipy,
  sasmodels-private-libs,
  ${misc:Depends},
  ${python:Depends}
+Recommends:
+ python-matplotlib,
+ python-pyopencl,
 Suggests: python-sasmodels-doc
 Description: Theoretical models for small angle scattering (Python 2)
  sasmodels is a Python module for calculating theoretical Small Angle
@@ -53,11 +57,13 @@
 Section: python
 Depends:
  python3-numpy,
- python3-pyopencl,
  python3-scipy,
  sasmodels-private-libs,
  ${misc:Depends},
  ${python3:Depends}
+Recommends:
+ python3-matplotlib,
+ python3-pyopencl,
 Suggests: python-sasmodels-doc
 Description: Theoretical models for small angle scattering (Python 3)
  sasmodels is a Python module for calculating theoretical Small Angle
