## sasmodels 0.98

=== debian/changelog ===
sasmodels (0.98-1) unstable; urgency=medium

  * New upstream release.
    - refresh patches
  * Add patch to make C modules reproducible
  * Update Standards-Version to 4.2.1 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sat, 06 Oct 2018 12:30:23 +1000
