=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  python3-pytest,
  python3-scipy,
  python3-sphinx (>= 1.6~),
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: http://www.sasview.org/
 Vcs-Git: https://salsa.debian.org/science-team/sasmodels.git
 Vcs-Browser: https://salsa.debian.org/science-team/sasmodels
