## sasmodels 0.99

=== debian/changelog ===
sasmodels (0.99-2) unstable; urgency=medium

  * mark python-sasmodels-doc as Multi-Arch: foreign

 -- Drew Parsons <dparsons@debian.org>  Sat, 16 Feb 2019 11:58:54 +0800

sasmodels (0.99-1) experimental; urgency=medium

  * New upstream release.
  * Standards-Version: 4.3.0
  * debhelper compatibility level 12

 -- Drew Parsons <dparsons@debian.org>  Fri, 15 Feb 2019 17:53:42 +0800
