=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Stuart Prescott <stuart@debian.org>,
  Drew Parsons <dparsons@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  libjs-jquery,
  libjs-mathjax,
@@ -26,7 +26,7 @@
  python3-pytest,
  python3-scipy,
  python3-sphinx (>= 1.6~),
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://www.sasview.org/
 Vcs-Git: https://salsa.debian.org/science-team/sasmodels.git
 Vcs-Browser: https://salsa.debian.org/science-team/sasmodels
@@ -87,6 +87,7 @@
 
 Package: python-sasmodels-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  libjs-jquery,
