=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,4 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	for d in debian/*/usr/lib/python*/*packages/sasmodels/compiled_models; do \
-	  rm -rf $$d; \
-	  ln -s /usr/lib/sasmodels/compiled_models $$d ; \
-	done
+	rm -rf debian/*/usr/lib/python*/*packages/sasmodels/compiled_models
