=== debian/tests/control ===
Tests: python-sasmodels
Restrictions: allow-stderr
Depends:
 python-all,
 python-docutils,
 python-matplotlib,
 python-pytest,
 python-sasmodels

Tests: python3-sasmodels
Restrictions: allow-stderr
Depends:
 python3-all,
 python3-docutils,
 python3-matplotlib,
 python3-pytest,
 python3-sasmodels

Tests: python-sasmodels-opencl
Restrictions: allow-stderr
Depends:
 python-all,
 python-docutils,
 python-matplotlib,
 python-pytest,
 python-sasmodels

Tests: python3-sasmodels-opencl
Restrictions: allow-stderr
Depends:
 python3-all,
 python3-docutils,
 python3-matplotlib,
 python3-pytest,
 python3-sasmodels
