## sasmodels 1.0.0

=== debian/changelog ===
sasmodels (1.0.0-2) unstable; urgency=medium

  * drop python-sasmodels (remove Python2). Closes: #938434.
  * Standards-Version: 4.4.1

 -- Drew Parsons <dparsons@debian.org>  Sat, 12 Oct 2019 16:42:02 +0800

sasmodels (1.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Thu, 13 Jun 2019 21:48:55 +1000
