=== debian/changelog ===
sasmodels (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Update patch for setting compiler flags.

 -- Stuart Prescott <stuart@debian.org>  Sun, 01 Dec 2019 18:06:08 +1100
