=== debian/control ===
--- 
+++ 
@@ -10,14 +10,6 @@
  dh-python,
  libjs-jquery,
  libjs-mathjax,
- python-all,
- python-matplotlib,
- python-setuptools,
- python-numpy,
- python-pyopencl,
- python-pytest,
- python-scipy,
- python-sphinx (>= 1.6~),
  python3-all,
  python3-matplotlib,
  python3-setuptools,
@@ -26,31 +18,11 @@
  python3-pytest,
  python3-scipy,
  python3-sphinx (>= 1.6~),
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: http://www.sasview.org/
 Vcs-Git: https://salsa.debian.org/science-team/sasmodels.git
 Vcs-Browser: https://salsa.debian.org/science-team/sasmodels
 Rules-Requires-Root: no
-
-Package: python-sasmodels
-Architecture: all
-Section: python
-Depends:
- python-numpy,
- python-scipy,
- sasmodels-private-libs,
- ${misc:Depends},
- ${python:Depends}
-Recommends:
- python-matplotlib,
- python-pyopencl,
-Suggests: python-sasmodels-doc
-Description: Theoretical models for small angle scattering (Python 2)
- sasmodels is a Python module for calculating theoretical Small Angle
- Scattering patterns. The models provided are usable directly in the bumps
- fitting package and in the sasview analysis package.
- .
- This package contains the Python 2 version of the module.
 
 Package: python3-sasmodels
 Architecture: all
