=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 export PYBUILD_TEST_ARGS=-v
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_clean:
 	dh_clean
@@ -41,7 +41,7 @@
 	mkdir -p $(POCL_CACHE_DIR) $(SAS_MODELPATH) $(SAS_MODELPATH_COMPILED)
 	PYTHONPATH=. ./debian/compile_models
 	dh_auto_build
-	+$(MAKE) -C doc html
+	+PYTHON=python3 $(MAKE) -C doc html
 	ln -sf /usr/share/javascript/mathjax doc/_build/html/_static/
 
 override_dh_auto_install:
