## sasmodels 1.0.2

=== debian/changelog ===
sasmodels (1.0.2-2) unstable; urgency=medium

  * python3-sasmodels Depends: gcc
    Provides cc, used to run computations (kernelldll.py).
  * debhelper compatibility level 13

 -- Drew Parsons <dparsons@debian.org>  Sat, 06 Jun 2020 17:59:18 +0800

sasmodels (1.0.2-1) unstable; urgency=medium

  * New upstream version.
    - drop compile-flags.patch incorporated upstream
    - refresh other patches
    - remove some SAS_DLL_PATH manipulation as fixed upstream
    - fixed model generation (Closes: #959572)
  * Only test with py3versions -s in autopkgtests.
  * Update Standards-Version to 4.5.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sun, 31 May 2020 17:42:12 +1000
