=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Stuart Prescott <stuart@debian.org>,
  Drew Parsons <dparsons@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  libjs-jquery,
  libjs-mathjax,
@@ -18,7 +18,7 @@
  python3-pytest,
  python3-scipy,
  python3-sphinx (>= 1.6~),
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: http://www.sasview.org/
 Vcs-Git: https://salsa.debian.org/science-team/sasmodels.git
 Vcs-Browser: https://salsa.debian.org/science-team/sasmodels
@@ -28,6 +28,7 @@
 Architecture: all
 Section: python
 Depends:
+ gcc,
  python3-numpy,
  python3-scipy,
  sasmodels-private-libs,
