=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 # and give somewhere for sasmodels to look for models
 export SAS_MODELPATH=$(CURDIR)/.sasmodels/
 export SAS_MODELPATH_COMPILED=./sasmodels/compiled_models/
+export SAS_DLL_PATH=$(CURDIR)/sasmodels/compiled_models/
 
 # stop matplotlib from thinking it should display plots
 export MPLBACKEND=Agg
