## sasmodels 1.0.4

=== debian/changelog ===
sasmodels (1.0.4-3) unstable; urgency=medium

  * Patch test collection to be compatible with pytest 6 (Closes: #977094).

 -- Stuart Prescott <stuart@debian.org>  Sun, 10 Jan 2021 12:40:14 +1100

sasmodels (1.0.4-2) unstable; urgency=medium

  * Add extra patch to clean up compiled models created during tests
    (Closes: #962050).
  * Update Standards-Version to 4.5.1 (no changes required).
  * Use debhelper execute_before/after features to simplify debian/rules.

 -- Stuart Prescott <stuart@debian.org>  Thu, 31 Dec 2020 15:35:18 +1100

sasmodels (1.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Tue, 28 Jul 2020 15:51:20 +0800

sasmodels (1.0.2-3) unstable; urgency=medium

  * python3-sasmodels Depends: libc6-dev | libc-dev
    (kernel_header.c #includes inttypes.h)

 -- Drew Parsons <dparsons@debian.org>  Sun, 07 Jun 2020 14:44:22 +0800
