=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-pytest,
  python3-scipy,
  python3-sphinx (>= 1.6~),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://www.sasview.org/
 Vcs-Git: https://salsa.debian.org/science-team/sasmodels.git
 Vcs-Browser: https://salsa.debian.org/science-team/sasmodels
@@ -28,7 +28,7 @@
 Architecture: all
 Section: python
 Depends:
- gcc,
+ gcc, libc6-dev | libc-dev,
  python3-numpy,
  python3-scipy,
  sasmodels-private-libs,
