## sasmodels 1.0.5

=== debian/changelog ===
sasmodels (1.0.5-1) unstable; urgency=medium

  * New upstream version.
    - refresh patches.
  * Misc fixes from lintian-brush.

 -- Stuart Prescott <stuart@debian.org>  Mon, 01 Nov 2021 17:51:04 +1100
