=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
  python3-pytest,
  python3-scipy,
  python3-sphinx (>= 1.6~),
-Standards-Version: 4.5.1
-Homepage: http://www.sasview.org/
+Standards-Version: 4.6.0
+Homepage: https://www.sasview.org/
 Vcs-Git: https://salsa.debian.org/science-team/sasmodels.git
 Vcs-Browser: https://salsa.debian.org/science-team/sasmodels
 Rules-Requires-Root: no
