## sasmodels 1.0.6

=== debian/changelog ===
sasmodels (1.0.6-2) unstable; urgency=medium

  * Upload to unstable.

 -- Stuart Prescott <stuart@debian.org>  Sun, 06 Nov 2022 17:43:18 +1100

sasmodels (1.0.6-1) experimental; urgency=medium

  * New upstream version.
    - refresh patches.
  * Update Standards-Version to 4.6.1 (no changes required).
  * Add lintian warnings to improve signal:noise in output.
  * Improve autopkgtest tests to ensure more tests get run.

 -- Stuart Prescott <stuart@debian.org>  Tue, 09 Aug 2022 10:33:42 +1000
