## sasmodels 1.0.7

=== debian/changelog ===
sasmodels (1.0.7-1) unstable; urgency=medium

  * New upstream release.
    - refresh patches
  * Update debian/watch for github changes.

 -- Stuart Prescott <stuart@debian.org>  Sun, 13 Aug 2023 15:56:11 +1000
