## sasmodels 1.0.8

=== debian/changelog ===
sasmodels (1.0.8-3) unstable; urgency=medium

  * debian patch scipy1.15_PR621.patch applies upstream PR#621
    to update API (integrate.romberg) for scipy 1.15.

 -- Drew Parsons <dparsons@debian.org>  Tue, 25 Feb 2025 15:17:24 +0100

sasmodels (1.0.8-2) unstable; urgency=medium

  * Cherry-pick upstream patch for numpy 2.x compatibility (Closes: #1095094).
  * Drop build-dep on pyopencl and autopkgtest that uses pyopencl to insulate
    from its ongoing problems; the package is too unreliable to depend upon.
  * Upload to unstable.

 -- Stuart Prescott <stuart@debian.org>  Tue, 04 Feb 2025 21:06:31 +1100

sasmodels (1.0.8-1) experimental; urgency=medium

  * New upstream release.
    - drop reproducible-c-models.patch (applied upstream)
    - refresh other patches
  * Update Standards-Version to 4.7.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Tue, 19 Nov 2024 01:24:28 +1100
