## sasmodels 1.0.9

=== debian/changelog ===
sasmodels (1.0.9-1) unstable; urgency=medium

  * New upstream release.
   - refresh patches
   - drop patches for scipy 1.15 and numpy 2 already included upstream

 -- Stuart Prescott <stuart@debian.org>  Sun, 16 Mar 2025 14:45:14 +1100
