=== debian/control ===
--- 
+++ 
@@ -14,11 +14,10 @@
  python3-matplotlib,
  python3-setuptools,
  python3-numpy,
- python3-pyopencl,
  python3-pytest,
  python3-scipy,
- python3-sphinx (>= 1.6~),
-Standards-Version: 4.6.1
+ python3-sphinx,
+Standards-Version: 4.7.0
 Homepage: https://www.sasview.org/
 Vcs-Git: https://salsa.debian.org/science-team/sasmodels.git
 Vcs-Browser: https://salsa.debian.org/science-team/sasmodels
