=== debian/rules ===
--- 
+++ 
@@ -38,13 +38,13 @@
 	rm -rf sasmodels.egg-info
 	find -name logs -type d -exec rm -rf {} +
 
-override_dh_auto_build:
+execute_before_dh_auto_build:
 	mkdir -p $(POCL_CACHE_DIR) $(SAS_MODELPATH) $(SAS_MODELPATH_COMPILED)
 	PYTHONPATH=. ./debian/compile_models
-	dh_auto_build
+
+execute_after_dh_auto_build-indep:
 	+PYTHON=python3 $(MAKE) -C doc html
 	ln -sf /usr/share/javascript/mathjax doc/_build/html/_static/
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	rm -rf debian/*/usr/lib/python*/*packages/sasmodels/compiled_models
