## sasmodels 1.0.10

=== debian/changelog ===
sasmodels (1.0.10-1) experimental; urgency=medium

  * New upstream version.
    - update build-dependencies for new release
    - update patches

 -- Stuart Prescott <stuart@debian.org>  Sun, 13 Jul 2025 00:29:52 +1000
