=== debian/changelog ===
sasmodels (1.0.11-1) unstable; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Wed, 01 Oct 2025 14:35:25 +1000
