=== debian/control ===
--- 
+++ 
@@ -10,14 +10,18 @@
  dh-python,
  libjs-jquery,
  libjs-mathjax,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-hatch-requirements-txt,
+ python3-hatch-sphinx,
+ python3-hatch-vcs,
+ python3-hatchling,
  python3-matplotlib,
- python3-setuptools,
  python3-numpy,
  python3-pytest,
  python3-scipy,
  python3-sphinx,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://www.sasview.org/
 Vcs-Git: https://salsa.debian.org/science-team/sasmodels.git
 Vcs-Browser: https://salsa.debian.org/science-team/sasmodels
