=== debian/rules ===
--- 
+++ 
@@ -42,9 +42,12 @@
 	mkdir -p $(POCL_CACHE_DIR) $(SAS_MODELPATH) $(SAS_MODELPATH_COMPILED)
 	PYTHONPATH=. ./debian/compile_models
 
-execute_after_dh_auto_build-indep:
-	+PYTHON=python3 $(MAKE) -C doc html
-	ln -sf /usr/share/javascript/mathjax doc/_build/html/_static/
+execute_after_dh_auto_install:
+	rm -rf $(CURDIR)/debian/python3-sasmodels/usr/lib/python3*/dist-packages/sasmodels/docs*/
+	rm -rf $(CURDIR)/debian/python3-sasmodels/usr/lib/python3*/dist-packages/sasmodels/compiled_models/
+	rm -rf $(CURDIR)/debian/python3-sasmodels/usr/lib/python3*/dist-packages/api
+	rm -rf $(CURDIR)/debian/python3-sasmodels/usr/lib/python3/dist-packages/sasmodels/models/img/
 
-execute_after_dh_auto_install:
-	rm -rf debian/*/usr/lib/python*/*packages/sasmodels/compiled_models
+
+execute_after_dh_installdocs:
+	find debian -name __pycache__ -type d -exec rm -rf {} +
