=== debian/tests/control ===
Tests: python3-sasmodels
Restrictions: allow-stderr
Depends:
 python3-all,
 python3-docutils,
 python3-matplotlib,
 python3-pytest,
 python3-sasmodels

#Tests: python3-sasmodels-opencl
#Restrictions: allow-stderr
#Depends:
# python3-all,
# python3-docutils,
# python3-matplotlib,
# python3-pyopencl,
# python3-pytest,
# python3-sasmodels
