## sasmodels 1.0.12

=== debian/changelog ===
sasmodels (1.0.12-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.3 (no changes required).
  * Drop unneeded Priority and Rules-Requires-Root fields.
  * Update lintian overrides to improve signal:noise.
  * Remove executable bit on some scripts inside the module.
  * Fix removal of images from module.
  * Prevent compression of documentation files.
  * Add new patch to make test discovery more robust.

 -- Stuart Prescott <stuart@debian.org>  Tue, 13 Jan 2026 11:10:23 +1100
