=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: sasmodels
 Section: science
-Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders:
  Stuart Prescott <stuart@debian.org>,
@@ -21,11 +20,10 @@
  python3-pytest,
  python3-scipy,
  python3-sphinx,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://www.sasview.org/
 Vcs-Git: https://salsa.debian.org/science-team/sasmodels.git
 Vcs-Browser: https://salsa.debian.org/science-team/sasmodels
-Rules-Requires-Root: no
 
 Package: python3-sasmodels
 Architecture: all
