=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 export PYOPENCL_NO_CACHE=1
 # and give somewhere for sasmodels to look for models
 export SAS_MODELPATH=$(CURDIR)/.sasmodels/
-export SAS_MODELPATH_COMPILED=./sasmodels/compiled_models/
+export SAS_MODELPATH_COMPILED=$(CURDIR)/sasmodels/compiled_models/
 export SAS_DLL_PATH=$(CURDIR)/sasmodels/compiled_models/
 
 # stop matplotlib from thinking it should display plots
@@ -46,8 +46,12 @@
 	rm -rf $(CURDIR)/debian/python3-sasmodels/usr/lib/python3*/dist-packages/sasmodels/docs*/
 	rm -rf $(CURDIR)/debian/python3-sasmodels/usr/lib/python3*/dist-packages/sasmodels/compiled_models/
 	rm -rf $(CURDIR)/debian/python3-sasmodels/usr/lib/python3*/dist-packages/api
-	rm -rf $(CURDIR)/debian/python3-sasmodels/usr/lib/python3/dist-packages/sasmodels/models/img/
-
+	rm -rf $(CURDIR)/debian/python3-sasmodels/usr/lib/python3*/dist-packages/sasmodels/models/img/
+	# a few scripts are set executable but in reality need to be invoked via python3 anyway
+	chmod a-x $(CURDIR)/debian/python3-sasmodels/usr/lib/python3*/dist-packages/sasmodels/*.py
 
 execute_after_dh_installdocs:
 	find debian -name __pycache__ -type d -exec rm -rf {} +
+
+override_dh_compress:
+	dh_compress -X_static -X_sources -X_downloads -Xdocs-source
